* {
  box-sizing: border-box;

}


body {
font-family:Verdana;color:#aaaaaa;

}




.menu {
background-color: #e5e5e5;
padding: 15px;
  margin-top: 7px;
  float: left;
  width: 20%;
  text-align: center;
}

.menu a {
    padding: 8px;
  margin-top: 7px;
  display: block;
  background-color: #fff;
  width: 100%;
  color: black;
border: 1px solid purple;
}

.main {
  float: left;
  width: 60%;
  padding: 0 20px;
}

.main a {
  color: black;
}

.main a:hover {
  color: red;
}

.menu a:hover {
  color: red;
}


.footer a {
  color: pink;
}

.footer a:hover {
  color: pink;
}


.right {
  background-color: #e5e5e5;
  float: left;
  width: 20%;
  padding: 15px;
  margin-top: 7px;
  text-align: center;
  color: black;
}

.mydiv {overflow:auto;}
.topdiv {background-color:#800080;padding:15px;text-align:center;color:pink;}

.footer {background-color:#fff;text-align:center;padding:10px;margin-top:7px;color:#black;border: 1px solid purple;}


img, a img {
   border:0px;
max-width: 100%;
}



@media only screen and (max-width: 620px) {
  /* For mobile phones: */
  .menu, .main, .right {
    width: 100%;
  }
}